<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="268740abba4ec0a3490a6bea7970f4bf">
  <dict>
    <!--2021-09-17 15:11:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:23.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:23.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:11:23.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:23.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:11:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:23.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
